
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>求助：关于浏览器中JavaScript非验证身份使用权限问题 / iVAN</title>

    <meta name="description" content="求助：关于浏览器中JavaScript非验证身份使用权限问题 问题描述 我想用Cognito暂时获得AWS认证来访问一些资源.找了一下相关的信息,发现虽然官方支持JavaScript,但可能因为主要的用例是移动设备,信息并不完整,尽管这样我还是觉得我找到了正确的开始程序,如下:首先:创建Cognito身份池(包括创建身份验证和非验证角色)然后:运行AWS.CognitoIdentityCredentials.get()第一步失败了,是因为CognitoAWS端点没有响应CORSheaders.这对于移动/桌面app不是问题,但对于浏览器是个障碍,怎么解决这">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">求助：关于浏览器中JavaScript非验证身份使用权限问题</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>问题描述</h2>
<p>我想用Cognito暂时获得AWS认证来访问一些资源。找了一下相关的信息，发现虽然官方支持JavaScript，但可能因为主要的用例是移动设备，信息并不完整，尽管这样我还是觉得我找到了正确的开始程序，如下：首先：创建Cognito身份池(包括创建身份验证和非验证角色)然后：运行AWS.CognitoIdentityCredentials.get()第一步失败了，是因为CognitoAWS端点没有响应CORSheaders。这对于移动/桌面app不是问题，但对于浏览器是个障碍，怎么解决这个问题啊？基础生成文件附在最后，那里我移除了AWS账户ID。要想使用附件中的样本文件，得在AWS控制台使用默认设置创建新的身份池并且从文件中复制/粘贴region,accountid,identitypoolid和rolearn。我从浏览器控制台获得的信息如下：XMLHttpRequestcannotloadhttps://cognito-identity.eu-west-1.amazonaws.com/.No&#039;Access-Control-Allow-Origin&#039;headerispresentontherequestedresource.Origin&#039;http://inncognito.s3-website-eu-west-1.amazonaws.com&#039;isthereforenotallowedaccess.TheresponsehadHTTPstatuscode404.................附上我的代码：Incognitoerror:Error:NetworkFailure{message:"NetworkFailure",code:"NetworkingError",time:ThuNov27201409:55:26GMT+0100(CentralEuropeanStandardTime),region:"eu-west-1",hostname:"cognito-identity.eu-west-1.amazonaws.com"…}最后附上基础生成文件：&lt;doctypehtml&gt;&lt;html&gt;&lt;head&gt;&lt;title&gt;AWSCognitoUnauthorizedaccessintheBrowser&lt;/title&gt;&lt;scriptsrc="https://sdk.amazonaws.com/js/aws-sdk-2.0.29.min.js"&gt;&lt;/script&gt;&lt;/head&gt;&lt;body&gt;&lt;scripttype="text/javascript"&gt;AWS.config.region=&#039;eu-west-1&#039;;AWS.config.credentials=newAWS.CognitoIdentityCredentials({AccountId:&#039;123456789012&#039;,IdentityPoolId:&#039;eu-west-1:b5dbefe5-c991-4fd1-b17b-aef2e1e5964f&#039;,RoleArn:&#039;arn:aws:iam::123456789012:role/Cognito_rudimentaryUnauth_DefaultRole&#039;});AWS.config.credentials.get(function(err){if(!err){console.log("CognitoIdentityId:"+AWS.config.credentials.identityId);}else{console.log(&#039;Incognitoerror:&#039;,err);}});&lt;/script&gt;&lt;/body&gt;&lt;/html&gt;有谁遇到类似的问题能帮我解答一下？谢谢！<br />
<h2>解决方案</h2>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-20 03:24:33</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/javascript/" title="javascript">javascript</a>, <a href="https://www.iamivan.net/tag/%e9%9d%9e%e9%aa%8c%e8%af%81%e6%9d%83%e9%99%90%e6%9d%83%e9%99%90/" title="非验证权限权限">非验证权限权限</a>, <a href="https://www.iamivan.net/tag/aws/" title="aws">aws</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>求助：关于浏览器中JavaScript非验证身份使用权限问题的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlA2JOp.html" rel="bookmark">浏览器中JavaScript执行原理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:浏览器中JavaScript执行原理 本章我们讨论javascript在浏览器中是如果工作的,包括:下载.解析.执行的全过程.javascript的这些讨人嫌的地方我们是知道的: i.需要串行下载 ii.需要解析 iii.需要串行执行 而在chrchromium中,js是这样解析的:(其实第一章末尾已经有了) 至于一些步骤的解释,这里就不再复述了,不懂的请戳:浏览器渲染过程 拉至末尾. 简直就是大魔王有木有?心中可有一万只草泥马奔腾而过?为什么在所有的下载线程中: i.css加载不会阻塞页			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV7OkDb.html" rel="bookmark">实例分析浏览器中&OpenCurlyDoubleQuote;JavaScript解析器&rdquo;的工作原理&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				浏览器在读取HTML文件的时候,只有当遇到&lt;script&gt;标签的时候,才会唤醒所谓的&quot;JavaScript解析器&quot;开始工作. JavaScript解析器工作步骤: 1.&quot;找一些东西&quot;: var. function. 参数:(也被称之为预解析) 备注:如果遇到重名分为以下两种情况: 遇到变量和函数重名了,只留下函数 遇到函数重名了,根据代码的上下文顺序,留下最后一个 2.逐行解读代码. 备注:表达式可以修改预解析的值 JS解析器在执行第一步预解析的时候,会			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqWW8Zz.html" rel="bookmark">详解Angular开发中的登陆与身份验证&lowbar;AngularJS</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言 由于 Angular 是单页应用,会在一开始,就把大部分的资源加载到浏览器中,所以就更需要注意验证的时机,并保证只有通过了验证的用户才能看到对应的界面. 本篇文章中的身份验证,指的是如何确定用户是否已经登陆,并确保在每次与服务器的通信中,都能够满足服务器的验证需求.注意,并不包括对具体是否具有某一个权限的判断. 对于登陆,主要是接受用户的用户名密码输入,提交到服务器进行验证,处理验证响应,在浏览器端构建身份验证数据. 实现身份验证的两种方式 目前,实现身份验证的方法,主要有两个大类: Co			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QQoap.html" rel="bookmark">Angular应用中的登录与身份验证示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Angular 经常会被用到后台和管理工具的开发,这两类都会需要对用户进行鉴权.而鉴权的第一步,就是进行身份验证.由于 Angular 是单页应用,会在一开始,就把大部分的资源加载到浏览器中,所以就更需要注意验证的时机,并保证只有通过了验证的用户才能看到对应的界面. 功能边界 本篇文章中的身份验证,指的是如何确定用户是否已经登录,并确保在每次与服务器的通信中,都能够满足服务器的验证需求.注意,并不包括对具体是否具有某一个权限的判断. 对于登录,主要是接受用户的用户名密码输入,提交到服务器进行验证			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QLRap.html" rel="bookmark">浏览器中捕获和分析javascript错误捕获经</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于javascript的出错,例如xxx undefined,SyntaxError等,我们是再熟悉不过的了,本文我们来讨论关于javascript出错如何捕获. 我们team将出现错误的javascript代码取名为badjs,也有一个开源的badjs项目,用于捕获和分析js错误,并提供了一些基础的报表数据分析. 捕获错误一般有两种方式:     使用window.onerror()捕获全局的js错误信息    使用try{...}catch(e){...}包裹需要执行的代码,获取error			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDy310b.html" rel="bookmark">在浏览器中获得JavaScript开发工具功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文将介绍 Orion,提供一些参考资料和评论来帮助您熟悉这些工具. Eclipse Orion 项目的目标是创建一个基于浏览器的.开源的工具集成平台,一个完全为 Web 而开发的.位于 Web 中的平台. Orion 工具是使用 JavaScript 编写的:它们在浏览器中运行.Orion 基于浏览器的开发 IDE 并不仅在单个浏览器选项卡中运行 - 所有链接都是有效的.可共享的,这为开发人员提供了开发任务的一种真正的 Web 体验. Orion 组件可由其他项目(例如 Firefox Scr			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybj2WZb.html" rel="bookmark">Dom &plus;　Javascript 在本机浏览器中对的表格数据进行排序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				dom|javascript|浏览器|排序|数据 在本机浏览器中对的表格数据进行排序在Web应用中,数据从服务器端返回到客户端,以表格形式表现出来.如果要对数据集按指定的列排序显示,常规做法都是向服务器发出请求,服务器端程序重新从数据库中取出按指定列排序的数据,返回给客户端,页面重新显示排序后数据. 采用这种方式有如下缺点:1- 响应时间延迟,每次排序都要向服务器端发送请求,等待结果返回,同时增加网络负载.2- 编程复杂,可维护性差,而且客户端和服务器端代码耦合度很高,客户端和服务器端都要处理排			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRwmvBp.html" rel="bookmark">ASP中JavaScript处理复杂表单的生成与验证第1&sol;3页&lowbar;应用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这里所谓的复杂表单,是指表单中包含多种不同的输入类型,比如下拉列表框.单行文本.多行文本.数值等.在经常需要更换这类表单的场合,需要有一个表单的动态生成程序.本文介绍的正是这样一个系统,它以数据库保存表单定义数据,利用ASP脚本动态生成表单HTML代码以及验证表单输入的脚本. 一.定义数据库表结构 在Web上经常可以看到&quot;每周调查&quot;之类的表单,这就是一种需要经常更新的表单.如果有一个动态生成表单及其验证脚本的程序,可以大大减少制作这些表单的工作量. 在本文的动态表单生成与验证示例中,我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1Kedb.html" rel="bookmark">浏览器中url存储的JavaScript实现&lowbar;基础知识</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在的浏览器里,有一个十分有趣的功能,你可以在不刷新页面的情况下修改浏览器URL;在浏览过程中.你可以将浏览历史储存起来,当你在浏览器点击后退按钮的时候,你可以冲浏览历史上获得回退的信息,这听起来并不复杂,是可以实现的,我们来编写些代码.来看看它是如何工作的. var stateObject = {}; var title = &quot;Wow Title&quot;; var newUrl = &quot;/my/awesome/url&quot;; history.pushState(stateOb			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBneKb.html" rel="bookmark" class="title">WEB专用服务器的安全设置的实战技巧</a>
					<div>
						web|安全|服务器|技巧 删除默认建立的站点的虚拟目录,停止默认web站点,删除对应的文件目录c:inetpub,配置所有站点的公共设置,设置好相关的连接数限制,带宽设置以及性能设置等其他设置.配置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKw3Eb.html" rel="bookmark" class="title">对用户体验的感悟：没有最好只有更好</a>
					<div>
						去年冬天,和一位热衷SEO的网友切磋网络营销知识,准确的说,是他在说,我在听,网络营销中用户体验占据重要的位置,网站内容更新.外部链接无非都是让用户知道你的存在.我当初的理解是,用户体验就是通过百度引 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7PrAb.html" rel="bookmark" class="title">DNS系列四：实现DNS子域和委派</a>
					<div>
						一.子域 在服务器上操作 1.创建子域 在区域luwenju.com上右击,选择&quot;新建域&quot; 在请键入新的DNS域名中输入:bj 2.在子域中创建资源记录 在子域bj上右击,选择&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2jBlp.html" rel="bookmark" class="title">建立绿色磁盘到磁盘备份</a>
					<div>
						最近这段时间,在存储管理者所面临的众多优先考虑的部分中,有两个部分看起来似乎是互相排斥的 :磁盘到磁盘(D2D)备份似乎和节约电能相矛盾. 存储专家们在2008年部署磁盘到磁盘备份,或者扩大其这方面的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wAqNp.html" rel="bookmark" class="title">C&num;编程规范---上</a>
					<div>
						1 概述 1.1 规范制定原则 1) 方便代码的交流和维护. 2) 不影响编码的效率,不与大众习惯冲突. 3) 使代码更美观.阅读更方便. 4) 使代码的逻辑更清晰.更易于理解. 1.2 术语定义 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW16qEz.html" rel="bookmark" class="title">ORACLE数据库常见问题汇总</a>
					<div>
						  提交事务的时候提示(数据库被一个用户锁住的解决方法) select object_id,session_id,locked_mode from v$locked_object; select t2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7N7Db.html" rel="bookmark" class="title">word2013怎样在任意页插入页眉页脚</a>
					<div>
						  任意页插入页眉页脚步骤如下: 步骤一:如题,打算在这一页开始插入页眉页脚,前面的都是不要页眉页脚的,或者是不同的.采用这种方式,可以在指定页或者是在指定页之后插入页眉页脚. 步骤二:将编辑光标插入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa8aLz.html" rel="bookmark" class="title">PS超酷现代战争按钮制作过程</a>
					<div>
						   按钮设计在日常工作中经常出现,今天给大家分享一个现代战争类按钮制作过程,希望能帮到大家,以下是效果图: 您需要准备以下素材 首先,先建一个暗色背景,然后叠加一个金属纹理,调整一下. 背景样式 用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72X6Zp.html" rel="bookmark" class="title">巧用photoshop给宝宝照片调出白皙通透水灵效果</a>
					<div>
						  巧用photoshop给宝宝照片调出白皙通透水灵效果,非常简单粗暴实用的技巧,摄影师常用给宝宝修图的方法 分类: PS图片处理					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6Je1b.html" rel="bookmark" class="title">win7系统怎么设置用户不能访问C盘</a>
					<div>
						  1.如果电脑C盘被限制访问,那么其他人即无法在使用Guest帐户登陆你系统时去修改到你C盘的文件; 2.可以在Win7计算机面板上,右键单击&quot;磁盘C&quot;,选择属性; 3.然后在弹 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBoqqz.html" rel="bookmark" class="title">百度经验账号怎么申请认证？</a>
					<div>
						  我们在写百度经验想要提现的时候有时候会发现系统提醒要认证,那么该怎么认证呢? 1.首先,打开百度主页 2.登录百度账号 3.点击右上角的你的账号进入你的主页 4.在工具栏中找到&quot;经验&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNEYZM.html" rel="bookmark" class="title">UML初识</a>
					<div>
						一.模型概念        为了更好地了解一个过程或者事物,人们通常根据所研究的对象的某些特征(形状.结构.或行为等)建立相关的模型(Model).模型是从一个特定视点对系统进行的抽象,它可以是实物模 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQr3BoM.html" rel="bookmark" class="title">Java运用设计模式中的建造者模式构建项目的实例解析&lowbar;java</a>
					<div>
						1.建造者模式概念定义: 将一个复杂的对象构建与其表示相分离,使得同样的构建过程可以创建不同的表示: 核心 : 构建与表示分离,同构建不同表示 区别于 抽象工厂模式 : (1)与抽象工厂模式 相似,因 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3ej8z.html" rel="bookmark" class="title">科大讯飞董事长刘庆峰：2017年是人工智能应用落地之年｜CITE 2017</a>
					<div>
						雷锋网(公众号:雷锋网)按:雷锋网4月9日消息,以&quot;人工智能+ 共创新世界&quot;为主题的CITE2017人工智能产业发展高峰论坛在深圳会展中心举办.本次论坛由工业和信息化部.深圳市人民 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkBrwb.html" rel="bookmark" class="title">ASP&period;NET 开发番外系列一：Html与Ashx</a>
					<div>
						1:当你在浏览器输入:http://www.cyqdata.com 的时候,这时候,浏览器会根据Http协议,按协议组装成相应的数据,然后发往指定的服务器.   然后数据是怎么发送到服务器的,具体过程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZvnAb.html" rel="bookmark" class="title">让照片更漂亮的20种技巧</a>
					<div>
						     一种简单的数码照片后期润饰 1 打开图片,执行色像/饱和度(-40)降低饱和度. 2 新建一图层,将图层模式改为柔光,用画笔工具将需要润饰的部分画几下,这里可以利用色板方便的提取颜色 3 图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32ODJz.html" rel="bookmark" class="title">c语言电子设计-怎么用51单片机做2048游戏机  谢谢大神</a>
					<div>
						问题描述 怎么用51单片机做2048游戏机 谢谢大神 液晶屏可以是12864 还要系统整体用电池供电 显示并记录分数 希望告诉一下整体思路 如果提供液晶屏模块的代码 感激不尽 解决方案 http:// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boK7Avb.html" rel="bookmark" class="title">jdbc 和 jndi 的关系</a>
					<div>
						 Java Database Connectivity(JDBC)JDBC以一种统一的方式来对各种各样的数据库进行存取.和ODBC一样,JDBC为开发人员隐藏了不同数据库的不同特性.另外,由于JDBC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5B65M.html" rel="bookmark" class="title">虚拟拆卸-毕业设计的。。。问个关于cult3d的小问题 请各位大神不吝赐教！</a>
					<div>
						问题描述 毕业设计的...问个关于cult3d的小问题 请各位大神不吝赐教! 如图所示 我设置了8个&quot;键盘按键按下&quot; ,&quot;拆卸1&quot;对应摁下数字键1,&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pke5Pjb.html" rel="bookmark" class="title">c&plus;&plus;函数返回值是数组问题</a>
					<div>
						问题描述 c++函数返回值是数组问题 比如现在要求定义一个函数fun(),在主函数调用时直接用fun():就能输出在fun函数里定义好的一个字符串,那要fun函数的返回值怎么返回才行,为什么我返回指针 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40l2Lz.html" rel="bookmark" class="title">采用infoPath2007制作表单的话，按钮控件设置成&OpenCurlyDoubleQuote;运行查询&rdquo;，请问怎么将该&rdquo;运行查询&rdquo;按钮与某个文本框对应起来啊？</a>
					<div>
						问题描述 有一个文本框A,还有一个&quot;运行查询&quot;按钮,我想点击该按钮时,能够根据文本框A的内容到ACCESS数据库里进行查询.问题是:怎么将&quot;运行查询&quot;按钮与文本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo2NNM.html" rel="bookmark" class="title">联想EMC合作迈上新台阶 联合开发新品VNX5150</a>
					<div>
						     作者:小明近日,联想发布了首款独家销售的存储旗舰产品--Lenovo|EMC VNX5150.这是联想与EMC建立全球范围战略合作后首次联合定义和开发的产品,而之前联想主要是OEM EMC的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX2G9b.html" rel="bookmark" class="title">从后台数据入手让网站排名立于不败之地</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 网站优化工作可以称得上是世界最繁琐 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60ZvAz.html" rel="bookmark" class="title">phpcms v9 取消上传图片的时候添加水印</a>
					<div>
						有时候在编辑器中上传图片时,我们不希望上传的图片被自动加上phpcms-v9自带的水印,那么我们应该如何彻底的去除phpcms-v9自带的水印功能呢? 第一步:找到statics/images/wat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYX9k6b.html" rel="bookmark" class="title">鲨鱼：死链接、重复页面的处理技巧</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 做网站的过程中,难免会出现一些重复 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWN0jM.html" rel="bookmark" class="title">在云上才强大 印象笔记对比有道云笔记</a>
					<div>
						[TechWeb报道]地铁里,公交上,我们随时会有工作的灵感.生活的感悟,而在我们的碎片化时间里,文字笔记软件可以随时记录下我们的感受,手写,语音,拍照,涂鸦的出现弥补了一般文字笔记的不足,让记录更便 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjdjQM.html" rel="bookmark" class="title">百度最新股权结构：李彦宏持股16&percnt; 妻子马东敏持4&period;8&percnt;</a>
					<div>
						北京时间11月15日,虽然百度连续两个交易日股价走低,跌破百元大关,但是按照最新市值计算百度CEO李彦宏扣除妻子拥有股份,身价扔高达52.2亿美元.根据百度2005年8月上市招股书,2005年上市后李 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YX2Vz.html" rel="bookmark" class="title">&nbsp;&nbsp; 下载最新的EaseMobSDK  was built for newer iOS version &lpar;8&period;1&rpar; than being linked &lpar;7&period;1&rpar;</a>
					<div>
						问题描述 下载最新的EaseMobSDK 但是编译警告EaseMobSDK/lib/libEaseMobClientSDK.a(eice.o)) was built for newer iOS ver ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodk3VM.html" rel="bookmark" class="title">开源大数据周刊-第28期</a>
					<div>
						阿里云E-Mapreduce动态 E-Mapreduce产品即将发布的版本信息如下: 1.5.2版本 增加预定制配置,如试用型/入门配置/高计算配置/高存储配置等 1.6.0版本 交互式查询(支持Hi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB0D7z.html" rel="bookmark" class="title">【预告】不！见！不！散！的！运！维！盛！会！</a>
					<div>
						第五届GOPS全球运维大会将于2016年12月16日-17日两天在北京国际会议中心举办. 优云作为大会的战略合作伙伴,将精彩亮相此次大会. 关于优云 优云(www.uyun.cn)诞生于云计算.大数据 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
